---
group:
  name: 'albarqouni'
  description: ''
  projects:
  - name: 'Deep-Learning-for-Medical-Applications'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'deep-learning-for-medical-applications'
    description: ''
    mirrorRelease: false
    topic: ''
  